### Enumeration

# FwupdPlugin ProcessorMitigationFlags

#### Declaration

    flags FwupdPlugin.ProcessorMitigationFlags

#### Description

No description available.

#### Members

`FU_PROCESSOR_MITIGATION_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_PROCESSOR_MITIGATION_FLAG_GDS`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_PROCESSOR_MITIGATION_FLAG_SINKCLOSE`

  No description available.

  - Value: `2`
  - Available since: 1.0